@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
#wrp_mainslider .box_ms, .pnav, .wrp_roo .con_roo .box_roo, .wrp_roo .con_roo .btn_det, .con_bed, .con_bf, .con_ame {
  max-width: 1160px;
  width: 95%;
  margin-left: 2.5%;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms, .pnav, .wrp_roo .con_roo .box_roo, .wrp_roo .con_roo .btn_det, .con_bed, .con_bf, .con_ame {
    width: 90%;
    margin-left: 5%;
  }
}

/* -----------------------------------------------------------
	xxx
----------------------------------------------------------- */
#wrp_mainslider {
  position: relative;
}
#wrp_mainslider .box_ms {
  position: absolute;
  float: left;
  top: 150px;
  z-index: 1000;
  width: auto;
}
@media only screen and (max-width: 1160px) {
  #wrp_mainslider .box_ms {
    top: 20%;
  }
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms {
    width: 90% !important;
  }
}
#wrp_mainslider .box_ms .ic {
  width: 50px;
  position: relative;
}
#wrp_mainslider .box_ms .ic img {
  width: 100%;
}
#wrp_mainslider .box_ms .ic img:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .ic {
    width: 15%;
  }
}
#wrp_mainslider .box_ms .txt_en {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-size: 200%;
  margin-top: 20px;
  color: #c3b193;
  vertical-align: middle;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_en {
    margin-top: 3%;
  }
}
#wrp_mainslider .box_ms h2 {
  color: #fff;
  font-weight: normal;
}
#wrp_mainslider .box_ms .txt_copy {
  margin-top: 40px;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_copy {
    margin-top: 6%;
  }
}
#wrp_mainslider .box_ms .txt_smk {
  margin-top: 40px;
  overflow: hidden;
  display: table;
  vertical-align: middle;
  width: 100%;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_smk {
    margin-top: 6%;
  }
}
#wrp_mainslider .box_ms .txt_smk p {
  margin-left: 20px;
}
#wrp_mainslider .box_ms .txt_smk p.ic_msk {
  display: table-cell;
  margin-left: 0;
  width: 45px;
}
#wrp_mainslider .box_ms .txt_smk p.ic_msk img {
  width: 100%;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_smk p.ic_msk {
    width: 12%;
  }
}
#wrp_mainslider .box_ms .txt_smk p.txt {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
}
#wrp_mainslider #main_slider .slick-slide.slide01 {
  background-image: url(/images/habitaciones-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide01 {
    background-image: url(/images/habitaciones-movil.jpg);
  }
}

.pnav {
  overflow: hidden;
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  .pnav {
    display: block;
  }
}
.pnav > *:first-child {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-weight: normal;
  color: #c3b193;
  width: 13.68421%;
  float: left;
  vertical-align: top;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .pnav > *:first-child {
    width: 15%;
  }
}
@media only screen and (max-width: 750px) {
  .pnav > *:first-child {
    display: block;
    width: 100%;
  }
}
.pnav > *:first-child + * {
  width: 86.31579%;
  float: left;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .pnav > *:first-child + * {
    width: 85%;
  }
}
@media only screen and (max-width: 750px) {
  .pnav > *:first-child + * {
    display: block;
    width: 100%;
  }
}
.pnav p {
  float: left;
}
@media only screen and (max-width: 1000px) {
  .pnav p {
    width: 100% !important;
    float: none !important;
  }
}
.pnav ul {
  overflow: hidden;
  float: left;
}
@media only screen and (max-width: 1000px) {
  .pnav ul {
    clear: both;
    width: 100% !important;
    float: none !important;
    margin-top: 5px;
  }
}
@media only screen and (max-width: 750px) {
  .pnav ul {
    margin-top: 4%;
  }
}
.pnav ul li {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  float: left;
  margin-left: 2em;
}
@media only screen and (max-width: 1000px) {
  .pnav ul li {
    margin-left: 1em;
  }
}
@media only screen and (max-width: 800px) {
  .pnav ul li {
    width: 25%;
  }
  .pnav ul li:nth-child(4) {
    clear: both !important;
    margin-left: 0;
  }
}
@media only screen and (max-width: 750px) {
  .pnav ul li {
    width: 100%;
    margin-left: 0;
  }
}
.pnav ul li:first-child {
  margin-left: 0;
}
.pnav ul li a {
  text-decoration: none;
}
.pnav ul li a:after {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  content: url(/images/ic_p.svg);
  margin-left: 0.5em;
}
@media only screen and (max-width: 1000px) {
  .pnav ul li a:after {
    margin-left: 5px;
  }
}
@media only screen and (max-width: 750px) {
  .pnav ul li a:after {
    content: "" !important;
  }
}

.wrp_roo {
  width: 100%;
  margin: 30px auto 0;
}
@media only screen and (max-width: 750px) {
  .wrp_roo {
    margin-top: 8%;
  }
}
.wrp_roo #box_map {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 800px;
  width: 95%;
  background-color: #000;
  position: fixed;
  z-index: 1000;
  left: 50%;
  top: 50%;
  margin-left: -400px;
  margin-top: -200px;
  display: none;
}
@media only screen and (max-width: 900px) {
  .wrp_roo #box_map {
    left: 2.5%;
    top: 50%;
    margin-left: 0 !important;
    width: 95%;
    max-width: none !important;
  }
}
.wrp_roo #box_map > div {
  padding: 50px 25px;
}
@media only screen and (max-width: 900px) {
  .wrp_roo #box_map > div {
    padding: 20% 2.5%;
  }
}
.wrp_roo #box_map #map {
  width: 100%;
  text-align: center;
}
.wrp_roo #box_map #map img {
  width: 300px;
}
.wrp_roo #box_map #btn_clo {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  z-index: 1;
}
@media only screen and (max-width: 750px) {
  .wrp_roo #box_map #btn_clo {
    right: 10px;
    top: 10px;
  }
}
.wrp_roo #box_map #btn_clo:before {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-right: .5em;
  content: "";
  background: url(../images/header/ic_clo.svg) no-repeat center top;
  background-size: contain;
  width: 11px;
  height: 11px;
}
@media only screen and (max-width: 750px) {
  .wrp_roo #box_map #btn_clo:before {
    width: 20px;
    height: 20px;
    background-position: right top;
  }
}
.wrp_roo .con_roo {
  position: relative;
  z-index: 0;
}
.wrp_roo .con_roo .box_roo {
  position: absolute;
  top: 60px;
  z-index: 1000;
  width: auto;
  float: left;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .box_roo {
    top: 5%;
  }
}
.wrp_roo .con_roo .box_roo .txt_en {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-size: 185%;
  line-height: 1.2;
}
.wrp_roo .con_roo .box_roo h3 {
  color: #fff;
  font-weight: normal;
}
.wrp_roo .con_roo .box_roo .txt {
  margin-top: 30px;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_roo .con_roo .box_roo .txt {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .box_roo .txt {
    margin-top: 6%;
  }
}
.wrp_roo .con_roo .box_roo .box_det {
  margin-top: 30px;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_roo .con_roo .box_roo .box_det {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .box_roo .box_det {
    margin-top: 6%;
  }
}
.wrp_roo .con_roo .box_roo .box_det li {
  display: table;
  width: 100%;
  margin-top: 10px;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .box_roo .box_det li {
    margin-top: 2%;
  }
}
.wrp_roo .con_roo .box_roo .box_det li:first-child {
  margin-top: 0;
}
.wrp_roo .con_roo .box_roo .box_det li .ic {
  display: table-cell;
  width: 39.2px;
  text-align: center;
}
.wrp_roo .con_roo .box_roo .box_det li .ic.men img {
  width: 100%;
}
.wrp_roo .con_roo .box_roo .box_det li .ic.tei img {
  width: 32.14286%;
}
.wrp_roo .con_roo .box_roo .box_det li .ic.bed img {
  width: 92.85714%;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_roo .con_roo .box_roo .box_det li .ic {
    width: 28px;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .box_roo .box_det li .ic {
    width: 8%;
  }
}
.wrp_roo .con_roo .box_roo .box_det li .en {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  vertical-align: middle;
  display: table-cell;
  padding-left: 20px;
}
.wrp_roo .con_roo .box_roo .img_map {
  width: 225px;
  margin-top: 30px;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_roo .con_roo .box_roo .img_map {
    margin-top: 20px;
    width: 190px;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .box_roo .img_map {
    margin-top: 5%;
  }
}
.wrp_roo .con_roo .box_roo .img_map img {
  width: 100%;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .box_roo .img_map {
    width: 53.33333%;
  }
}
.wrp_roo .con_roo .btn_det {
  position: absolute;
  z-index: 1000;
  bottom: 60px;
  position: absolute;
  float: left;
  width: auto;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .btn_det {
    bottom: 8%;
  }
}
.wrp_roo .con_roo .btn_det li a, .wrp_roo .con_roo .btn_det li span {
  position: relative;
  text-decoration: none;
  padding-right: 22.5px;
  cursor: pointer;
}
.wrp_roo .con_roo .btn_det li a:after, .wrp_roo .con_roo .btn_det li span:after {
  content: "";
  display: block;
  background: url(../images/common/ic_ya.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  height: 15px;
  margin-top: -7.5px;
}
@media only screen and (max-width: 1400px) {
  .wrp_roo .con_roo .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_roo .con_roo .roo_slider .slick-slide img {
    position: relative;
    width: 110%;
    max-width: none;
    margin-left: -5%;
  }
}
@media print {
  .wrp_roo .con_roo .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_roo .con_roo .roo_slider .slick-slide img {
    position: relative;
    width: 110%;
    max-width: none;
    margin-left: -5%;
  }
}
.ie8 .wrp_roo .con_roo .roo_slider .slick-slide {
  overflow: hidden;
}
.ie8 .wrp_roo .con_roo .roo_slider .slick-slide img {
  position: relative;
  width: 110%;
  max-width: none;
  margin-left: -5%;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_roo .con_roo .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_roo .con_roo .roo_slider .slick-slide img {
    position: relative;
    width: 130%;
    max-width: none;
    margin-left: -15%;
  }
}
@media only screen and (max-width: 900px) {
  .wrp_roo .con_roo .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_roo .con_roo .roo_slider .slick-slide img {
    position: relative;
    width: 150%;
    max-width: none;
    margin-left: -25%;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo .roo_slider .slick-slide {
    overflow: hidden;
  }
  .wrp_roo .con_roo .roo_slider .slick-slide img {
    position: relative;
    width: 100%;
    max-width: none;
    margin-left: 0%;
  }
}
.wrp_roo .con_roo#semi .img_map {
  width: 223.5px;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo#semi .img_map {
    width: 178.8px;
  }
}
.wrp_roo .con_roo#dou .img_map {
  width: 225px;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo#dou .img_map {
    width: 180px;
  }
}
.wrp_roo .con_roo#hol .img_map {
  width: 225px;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo#hol .img_map {
    width: 180px;
  }
}
.wrp_roo .con_roo#rug .img_map {
  width: 250.5px;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo#rug .img_map {
    width: 200.4px;
  }
}
.wrp_roo .con_roo#ate .img_map {
  width: 382.5px;
}
@media only screen and (max-width: 750px) {
  .wrp_roo .con_roo#ate .img_map {
    width: 306px;
    max-width: 100%;
  }
}

.con_bed, .con_bf {
  overflow: hidden;
  margin-top: 50px;
}
@media only screen and (max-width: 750px) {
  .con_bed, .con_bf {
    display: block;
  }
}
.con_bed > *:first-child, .con_bf > *:first-child {
  font-family: daunpenh;
  letter-spacing: 0.15em; 
  font-weight: normal;
  color: #c3b193;
  width: 13.68421%;
  float: left;
  vertical-align: top;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_bed > *:first-child, .con_bf > *:first-child {
    width: 15%;
  }
}
@media only screen and (max-width: 750px) {
  .con_bed > *:first-child, .con_bf > *:first-child {
    display: block;
    width: 100%;
  }
}
.con_bed > *:first-child + *, .con_bf > *:first-child + * {
  width: 86.31579%;
  float: left;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_bed > *:first-child + *, .con_bf > *:first-child + * {
    width: 85%;
  }
}
@media only screen and (max-width: 750px) {
  .con_bed > *:first-child + *, .con_bf > *:first-child + * {
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 750px) {
  .con_bed, .con_bf {
    margin-top: 12%;
  }
}
@media only screen and (max-width: 750px) {
  .con_bed h4, .con_bf h4 {
    color: #fff !important;
  }
}
.con_bed h4 span, .con_bf h4 span {
  display: block;
  font-weight: bold;
}
.con_bed h4 em, .con_bf h4 em {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  display: block;
}
@media only screen and (max-width: 750px) {
  .con_bed div, .con_bf div {
    margin-top: 4%;
  }
}
.con_bed div .txt_lnk, .con_bf div .txt_lnk {
  margin-top: 0.5em;
}
.con_bed div .txt_lnk a, .con_bf div .txt_lnk a {
  text-decoration: none;
  position: relative;
  text-decoration: none;
  padding-right: 22.5px;
}
.con_bed div .txt_lnk a:after, .con_bf div .txt_lnk a:after {
  content: "";
  display: block;
  background: url(../images/common/ic_ya.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  height: 15px;
  margin-top: -7.5px;
}

.con_ame {
  overflow: hidden;
  margin-top: 50px;
}
@media only screen and (max-width: 750px) {
  .con_ame {
    display: block;
  }
}
.con_ame > *:first-child {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-weight: normal;
  color: #c3b193;
  width: 13.68421%;
  float: left;
  vertical-align: top;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_ame > *:first-child {
    width: 15%;
  }
}
@media only screen and (max-width: 750px) {
  .con_ame > *:first-child {
    display: block;
    width: 100%;
  }
}
.con_ame > *:first-child + * {
  width: 86.31579%;
  float: left;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_ame > *:first-child + * {
    width: 85%;
  }
}
@media only screen and (max-width: 750px) {
  .con_ame > *:first-child + * {
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 750px) {
  .con_ame {
    margin-top: 12%;
  }
  .con_ame:first-child {
    margin-top: 0;
  }
}
@media only screen and (max-width: 750px) {
  .con_ame h4 {
    color: #fff !important;
  }
}
.con_ame h4 span {
  display: block;
  font-weight: bold;
}
.con_ame h4 em {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  display: block;
}
.con_ame div {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  .con_ame div {
    margin-top: 6%;
  }
}
.con_ame div ul {
  width: 33%;
  float: left;
}
@media only screen and (max-width: 750px) {
  .con_ame div ul {
    width: 48%;
  }
  .con_ame div ul.box_center {
    display: none;
  }
  .con_ame div ul.box_right {
    float: right;
  }
}
.con_ame div ul li {
  display: table;
  width: 100%;
  margin-top: 20px;
}
@media only screen and (max-width: 750px) {
  .con_ame div ul li {
    margin-top: 6%;
  }
}
.con_ame div ul li:first-child {
  margin-top: 0;
}
.con_ame div ul li .ic {
  vertical-align: middle;
  display: table-cell;
  width: 35px;
}
@media only screen and (max-width: 750px) {
  .con_ame div ul li .ic {
    max-width: 27px;
  }
}
.con_ame div ul li .ic img {
  width: 100%;
}
.con_ame div ul li .txt {
  display: table-cell;
  vertical-align: middle;
  padding-left: 1em;
}